Debian-facile

Bienvenue sur Debian-Facile, site d'aide pour les nouveaux utilisateurs de Debian.

Vous n'êtes pas identifié(e).

#1 21-11-2016 16:46:36

calixtus06
Membre
Distrib. : Librazik
Noyau : Linux 4.7.0-0.bpo.1-amd64
(G)UI : mate
Inscription : 25-03-2016

la dépendance ne peut être satisfaite: gksu:i386

Bonjour, quelqu'un peut il m'aider à comprendre ce message et à y " satisfaire"

Chez les confrères d'ubuntu, ils disent de le supprimer:

https://doc.ubuntu-fr.org/guitarpro
au chapitre 1.2

Merci grand d'avance !

Dernière modification par calixtus06 (21-11-2016 17:19:01)

Hors ligne

#2 21-11-2016 18:06:42

calixtus06
Membre
Distrib. : Librazik
Noyau : Linux 4.7.0-0.bpo.1-amd64
(G)UI : mate
Inscription : 25-03-2016

Re : la dépendance ne peut être satisfaite: gksu:i386

si ça peut aider je lis ça et tente de comprendre:

https://www.debian-fr.org/t/installer-g … zy/60032/4

et ce lien issu du premier

https://www.debian-fr.org/t/multi-arch- … md64/54702

Le soucis c'est que c'est d'autres versions de debian et que je ne sais pas encore ce que c'est qu'un PATH..

Dernière modification par calixtus06 (21-11-2016 18:12:16)

Hors ligne

#3 21-11-2016 18:26:02

greenmerlin
Membre
Lieu : 127.0.0.1
Distrib. : Archlinux/TinycoreLinux(CorePure 64-6.4.1)/Jessie
Noyau : 4.2.2-1 / 4.4
(G)UI : wmaker
Inscription : 23-01-2016

Re : la dépendance ne peut être satisfaite: gksu:i386

Bonjour,

calixtus06 a écrit :

et que je ne sais pas encore ce que c'est qu'un PATH


je te conseil de te documenter avant tout smile

sinon
tu peux essayer de suivre ce tuto mais il est pour une Debian Stable, j'ignore ce que ça va donner sur une "mate"

https://xmoexdev.com/wordpress/install- … n-8-64bit/
@+


" La plus importante et la plus négligée de toutes les conversations, c'est l'entretien avec soi-même. "
Chancelier Oxenstiern.

536920766f7573206172726976657220c3a0206c69726520c3a7612c20632765737420717565206e6f757320706172746167656f6e73206c6573206dc3aa6d65732063656e747265732064e28099696e74c3a972c3aa74732e

Hors ligne

#4 21-11-2016 19:21:58

calixtus06
Membre
Distrib. : Librazik
Noyau : Linux 4.7.0-0.bpo.1-amd64
(G)UI : mate
Inscription : 25-03-2016

Re : la dépendance ne peut être satisfaite: gksu:i386

Salut à toi !

tu peux essayer de suivre ce tuto mais il est pour une Debian Stable, j'ignore ce que ça va donner sur une "mate"

https://xmoexdev.com/wordpress/install- … n-8-64bit/



Je bloque toujours sur cette commande :

dpkg-deb -x gp6-full-linux-r11201.deb gp6-full-linux-r11201



root@nicolasMAO:/home/nicolas#
dpkg-deb : erreur : impossible de lire l'archive « gp6-full-linux-r11201.deb »: Aucun fichier ou dossier de ce type
root@nicolasMAO:/home/nicolas#



Qu'est ce qui se passe ?

Merci à toi !

Hors ligne

#5 21-11-2016 19:31:21

chalu
Adhérent(e)
Lieu : Anjou
Distrib. : Debian Jessie (saveur Handylinux 2.5) à jour
Noyau : Linux 3.16.0-4-amd64
(G)UI : XFCE xfwm4
Inscription : 11-03-2016

Re : la dépendance ne peut être satisfaite: gksu:i386

Bonjour,
ça te dit qu'il n'a pas trouvé le fichier gp6-full-linux-r11201.deb
Tu l'as téléchargé dans quel dossier ? Si tu ouvres un terminal dans le dossier qui contient le fichier et refais la commande, ça devrait aller
ou bien tu mets le fichier dans ton dossier nicolas et refais la commande

Dernière modification par chalu (21-11-2016 19:32:54)


Bien débuter sur Debian :
->Les cahiers du débutant
->Le projet DFlinux (DebianFacileLinux) deux images ISOs (i386 et amd64) basées sur Debian stable et agrémentées d'outils facilitants pour les débutants

Hors ligne

#6 21-11-2016 20:03:46

calixtus06
Membre
Distrib. : Librazik
Noyau : Linux 4.7.0-0.bpo.1-amd64
(G)UI : mate
Inscription : 25-03-2016

Re : la dépendance ne peut être satisfaite: gksu:i386

root@nicolasMAO:/home/nicolas/Téléchargements# dpkg-deb -x gp6-full-linux-r11621.deb gp6-full-linux-r11621




dpkg-deb : erreur : impossible de lire l'archive « gp6-full-linux-r11621.deb »: Aucun fichier ou dossier de ce type
root@nicolasMAO:/home/nicolas/Téléchargements#
 



comme ça ?

Hors ligne

#7 21-11-2016 21:19:43

deuchdeb
Moderato ma non troppo
Lieu : Pays de Cocagne
Distrib. : Jessie 8 + backports
Noyau : linux-image-3.16
(G)UI : KDE4.14 - Mate
Inscription : 13-01-2010

Re : la dépendance ne peut être satisfaite: gksu:i386

Pour le path, un peu de doc ici: https://debian-facile.org/doc:programmation:shell:path

Ton fichier est bien dans Téléchargements?

Hors ligne

#8 21-11-2016 21:51:58

chalu
Adhérent(e)
Lieu : Anjou
Distrib. : Debian Jessie (saveur Handylinux 2.5) à jour
Noyau : Linux 3.16.0-4-amd64
(G)UI : XFCE xfwm4
Inscription : 11-03-2016

Re : la dépendance ne peut être satisfaite: gksu:i386

C'est bien le bon nom du fichier ?
Dans la capture d'écran que tu avais fait dans un autre fil le fichier se nommait
gp6-full-linux-r11553.deb

Dernière modification par chalu (21-11-2016 22:13:25)


Bien débuter sur Debian :
->Les cahiers du débutant
->Le projet DFlinux (DebianFacileLinux) deux images ISOs (i386 et amd64) basées sur Debian stable et agrémentées d'outils facilitants pour les débutants

Hors ligne

#9 22-11-2016 09:34:20

calixtus06
Membre
Distrib. : Librazik
Noyau : Linux 4.7.0-0.bpo.1-amd64
(G)UI : mate
Inscription : 25-03-2016

Re : la dépendance ne peut être satisfaite: gksu:i386

Salut c'est bizarre je t'ai envoyé la réponse hier soir mas elle n'apparaît pas ce matin.

J'ai téléchargé la versionb 14 et 15. ( 11201 et 115553)

Hors ligne

#10 22-11-2016 11:47:41

chalu
Adhérent(e)
Lieu : Anjou
Distrib. : Debian Jessie (saveur Handylinux 2.5) à jour
Noyau : Linux 3.16.0-4-amd64
(G)UI : XFCE xfwm4
Inscription : 11-03-2016

Re : la dépendance ne peut être satisfaite: gksu:i386

Imaginons que le fichier .deb téléchargé se nomme gp6-full-linux-r11553.deb
La commande du tutoriel qui était :

dpkg-deb -x gp6-full-linux-r11621.deb gp6-full-linux-r11621


devient alors pour toi (en ouvrant un terminal dans le dossier qui contient ce fichier téléchargé) :

dpkg-deb -x gp6-full-linux-r11553.deb gp6-full-linux-r11553

Dernière modification par chalu (22-11-2016 11:48:15)


Bien débuter sur Debian :
->Les cahiers du débutant
->Le projet DFlinux (DebianFacileLinux) deux images ISOs (i386 et amd64) basées sur Debian stable et agrémentées d'outils facilitants pour les débutants

Hors ligne

#11 22-11-2016 12:42:27

calixtus06
Membre
Distrib. : Librazik
Noyau : Linux 4.7.0-0.bpo.1-amd64
(G)UI : mate
Inscription : 25-03-2016

Re : la dépendance ne peut être satisfaite: gksu:i386

Salut Chalu !

dpkg-deb -x gp6-full-linux-r11553.deb gp6-full-linux-r11553



root@nicolasMAO:/home/nicolas#
dpkg-deb : erreur : impossible de lire l'archive « gp6-full-linux-r11553.deb »: Aucun fichier ou dossier de ce type



root@nicolasMAO:/home/nicolas# cd Téléchargements/



root@nicolasMAO:/home/nicolas/Téléchargements# dpkg-deb -x gp6-full-linux-r11553.deb gp6-full-linux-r11553



dpkg-deb : erreur : impossible de lire l'archive « gp6-full-linux-r11553.deb »: Aucun fichier ou dossier de ce type
root@nicolasMAO:/home/nicolas/Téléchargements#
 



???

Hors ligne

#12 22-11-2016 13:38:53

chalu
Adhérent(e)
Lieu : Anjou
Distrib. : Debian Jessie (saveur Handylinux 2.5) à jour
Noyau : Linux 3.16.0-4-amd64
(G)UI : XFCE xfwm4
Inscription : 11-03-2016

Re : la dépendance ne peut être satisfaite: gksu:i386

Bon j'ai des difficultés à me faire comprendre tongue
Tu dois te placer dans le dossier qui contient ton fichier .deb c'est à dire que tu dois voir le fichier .deb dans la fenêtre comme sur ta capture ici
Ensuite tu fais un clic droit sur une partie vide à côté de ton fichier > ouvrir un terminal ici et tu fais ta commande.
Je ne vois pas d'autres explications à ton erreur : soit il y a une erreur dans le nom du fichier dans la commande soit le fichier n'est pas trouvé car tu n'es pas dans le dossier qui le contient, le dossier qui le contient directement si tu as un dossier guitare dans le dossier téléchargements et que le fichier est dans guitare, il faut aller dans le dossier guitare, téléchargements ne suffit pas

Dernière modification par chalu (22-11-2016 14:26:08)


Bien débuter sur Debian :
->Les cahiers du débutant
->Le projet DFlinux (DebianFacileLinux) deux images ISOs (i386 et amd64) basées sur Debian stable et agrémentées d'outils facilitants pour les débutants

Hors ligne

#13 22-11-2016 14:48:02

calixtus06
Membre
Distrib. : Librazik
Noyau : Linux 4.7.0-0.bpo.1-amd64
(G)UI : mate
Inscription : 25-03-2016

Re : la dépendance ne peut être satisfaite: gksu:i386

Ou c'est moi qui ai du mal à comprendre :

78889411553.png

994555termin11201.png

??

Dernière modification par calixtus06 (22-11-2016 19:38:06)

Hors ligne

#14 22-11-2016 15:05:20

deuchdeb
Moderato ma non troppo
Lieu : Pays de Cocagne
Distrib. : Jessie 8 + backports
Noyau : linux-image-3.16
(G)UI : KDE4.14 - Mate
Inscription : 13-01-2010

Re : la dépendance ne peut être satisfaite: gksu:i386

Bonjour calixtus06,

Les images sont trop petites et je n'arrive pas à voir ce qu'elles affichent.

Pour mettre des images sur le forum, je peux te proposer ce site. http://pix.toile-libre.org/?img=1411718562.jpg

Hors ligne

#15 22-11-2016 15:12:44

chalu
Adhérent(e)
Lieu : Anjou
Distrib. : Debian Jessie (saveur Handylinux 2.5) à jour
Noyau : Linux 3.16.0-4-amd64
(G)UI : XFCE xfwm4
Inscription : 11-03-2016

Re : la dépendance ne peut être satisfaite: gksu:i386

Dans cette image tu es bien dans le bon dossier, par contre tu fais une erreur sur le nom du fichier  je lis à la fin r11201 et toi dans ta commande tu as mis r11621 et donc tu as une erreur.

Dans cette image c'est bon pour la première commande et il n'y a pas de message d'erreur donc ça doit aller, pour les autres commandes aussi si tu as suivi le tuto donné par greenmerlin. Comme ce fichier semble plus récent tu dois pouvoir continuer avec.
J'edite car je viens de voir que tu as une erreur dans la commande avec nano il faut que tu mettes ton numéro 11553 et pas celui du tuto wink

Je suis un peu surprise quand même que tu n'ais pas une version au moins égale à celle du tuto r11621 si tu viens juste de la télécharger mais bon ce n'est sans doute pas gênant.

Dernière modification par chalu (22-11-2016 15:59:25)


Bien débuter sur Debian :
->Les cahiers du débutant
->Le projet DFlinux (DebianFacileLinux) deux images ISOs (i386 et amd64) basées sur Debian stable et agrémentées d'outils facilitants pour les débutants

Hors ligne

#16 22-11-2016 15:15:25

chalu
Adhérent(e)
Lieu : Anjou
Distrib. : Debian Jessie (saveur Handylinux 2.5) à jour
Noyau : Linux 3.16.0-4-amd64
(G)UI : XFCE xfwm4
Inscription : 11-03-2016

Re : la dépendance ne peut être satisfaite: gksu:i386

deuchdeb a écrit :

Bonjour calixtus06,

Les images sont trop petites et je n'arrive pas à voir ce qu'elles affichent.

Pour mettre des images sur le forum, je peux te proposer ce site. http://pix.toile-libre.org/?img=1411718562.jpg


Oui je lui ai déjà dit dans un autre fil qu'elles sont trop petites wink on peut les avoir en plus grandes en remplaçant thumbs par pics et en suppprimant mini_ dans l'adresse.


Bien débuter sur Debian :
->Les cahiers du débutant
->Le projet DFlinux (DebianFacileLinux) deux images ISOs (i386 et amd64) basées sur Debian stable et agrémentées d'outils facilitants pour les débutants

Hors ligne

#17 22-11-2016 16:17:06

calixtus06
Membre
Distrib. : Librazik
Noyau : Linux 4.7.0-0.bpo.1-amd64
(G)UI : mate
Inscription : 25-03-2016

Re : la dépendance ne peut être satisfaite: gksu:i386

Pour mettre des images sur le forum, je peux te proposer ce site. http://pix.toile-libre.org/?img=1411718562.jpg



merci à toi ! c'est toujours aléatoire la publication de  ces vignettes

Oui je lui ai déjà dit dans un autre fil qu'elles sont trop petites wink on peut les avoir en plus grandes en remplaçant thumbs par pics et en suppprimant mini_ dans l'adresse.



Bon là j'ai plus d'excuse !!:

Dernière modification par calixtus06 (22-11-2016 16:18:21)

Hors ligne

#18 22-11-2016 18:27:17

calixtus06
Membre
Distrib. : Librazik
Noyau : Linux 4.7.0-0.bpo.1-amd64
(G)UI : mate
Inscription : 25-03-2016

Re : la dépendance ne peut être satisfaite: gksu:i386

Un grand grand merci !!

Mais avant de finir pouvez vous m'aider à installer la banque de sons:

1479831686.png

1479831722.png

J"ai mis un lanceur sur le bureau mais je ne parviens pas de même à lancer la commance:

1479831989.png

Des éclairages ?

Ps: c'est bon pour la taille des images ? Là je ne vois pas trop comment les agrandir.

Dernière modification par calixtus06 (22-11-2016 19:39:38)

Hors ligne

#19 22-11-2016 20:12:45

chalu
Adhérent(e)
Lieu : Anjou
Distrib. : Debian Jessie (saveur Handylinux 2.5) à jour
Noyau : Linux 3.16.0-4-amd64
(G)UI : XFCE xfwm4
Inscription : 11-03-2016

Re : la dépendance ne peut être satisfaite: gksu:i386

dans ton tuto la commande est :

/opt/GuitarPro6/GPBankInstaller Banks-r370.gpbank /opt/GuitarPro6


Tu fais la commande et c'est bon d'après le tuto.
opt est le nom d'un dossier du système de fichiers où sont installés les logiciels extérieurs au dépôts installés avec dpkg.


Bien débuter sur Debian :
->Les cahiers du débutant
->Le projet DFlinux (DebianFacileLinux) deux images ISOs (i386 et amd64) basées sur Debian stable et agrémentées d'outils facilitants pour les débutants

Hors ligne

#20 22-11-2016 22:10:19

calixtus06
Membre
Distrib. : Librazik
Noyau : Linux 4.7.0-0.bpo.1-amd64
(G)UI : mate
Inscription : 25-03-2016

Re : la dépendance ne peut être satisfaite: gksu:i386

(je ne suis pas à mon domicile ce soit et te réponds d'un autre pc)

Merci pour cette précision. En tant que novice je ne sais jamais à quoi correspondent ces dossiers ( etc, opt ...)

par contre que signifie cette commande:

/opt/GuitarPro6/GPBankInstaller Banks-r370.gpbank /opt/GuitarPro6

ça ressemble davantage à un emplacement qu'à une commande, non ?

Merci à toi

Nico

Hors ligne

#21 22-11-2016 23:09:54

chalu
Adhérent(e)
Lieu : Anjou
Distrib. : Debian Jessie (saveur Handylinux 2.5) à jour
Noyau : Linux 3.16.0-4-amd64
(G)UI : XFCE xfwm4
Inscription : 11-03-2016

Re : la dépendance ne peut être satisfaite: gksu:i386

Le début est le chemin pour arriver au fichier .gpbank qui doit installer ce qu'il faut dans le dossier dont le chemin est donné après opt/GuitarPro6

Bien débuter sur Debian :
->Les cahiers du débutant
->Le projet DFlinux (DebianFacileLinux) deux images ISOs (i386 et amd64) basées sur Debian stable et agrémentées d'outils facilitants pour les débutants

Hors ligne

#22 23-11-2016 09:25:04

calixtus06
Membre
Distrib. : Librazik
Noyau : Linux 4.7.0-0.bpo.1-amd64
(G)UI : mate
Inscription : 25-03-2016

Re : la dépendance ne peut être satisfaite: gksu:i386

salut Chalu et encore merci pour ta patience !

Donc j'essaie la commande:

/opt/GuitarPro6/GPBankInstaller Banks-r370.gpbank /opt/GuitarPro6



nicolas@nicolasMAO:~$ /opt/GuitarPro6/GPBankInstaller: error while loading shared libraries: libQtGui.so.4: cannot open shared object file: No such file or directory
nicolas@nicolasMAO:~$
 



Est-ce que c'est le même problème que gksu:i386 dont il a fallu me débarrasser ou est- ce un problème d'emplacement de commande ou autre ?

j'ai trouvé des éléments de réponses mais un peu compliqués pour moi . Cela me rappelle vaguement un soucis multiarch:

https://doc.ubuntu-fr.org/tsmuxer

1479886337.png

1479889878.png

1479888883.png

1479889694.png


merci d'avance !

Nico

Dernière modification par calixtus06 (23-11-2016 10:32:39)

Hors ligne

#23 23-11-2016 19:27:46

chalu
Adhérent(e)
Lieu : Anjou
Distrib. : Debian Jessie (saveur Handylinux 2.5) à jour
Noyau : Linux 3.16.0-4-amd64
(G)UI : XFCE xfwm4
Inscription : 11-03-2016

Re : la dépendance ne peut être satisfaite: gksu:i386

Tu devrais relire ton post ... tu y vois quelque chose toi dans tes captures d'écran ? Moi perso rien du tout et même avec mes lunettes de vieille lol donc ce n'est pas très utile toutes ces captures du coup hmm
Dans le tuto donné par greenmerlin : https://xmoexdev.com/wordpress/install- … n-8-64bit/
tu as une solution qui est proposée à la question que tu as toi même posée :

Michael Kaufman reported a similar problem: it is possible that you are missing the corresponding library
Try installing it via

sudo apt-get install libqtgui4:i386

Dernière modification par chalu (23-11-2016 19:30:25)


Bien débuter sur Debian :
->Les cahiers du débutant
->Le projet DFlinux (DebianFacileLinux) deux images ISOs (i386 et amd64) basées sur Debian stable et agrémentées d'outils facilitants pour les débutants

Hors ligne

#24 24-11-2016 00:57:37

calixtus06
Membre
Distrib. : Librazik
Noyau : Linux 4.7.0-0.bpo.1-amd64
(G)UI : mate
Inscription : 25-03-2016

Re : la dépendance ne peut être satisfaite: gksu:i386

Salut Chalu !

Désolé pour les captures mais là je ne vois pas comment les agrandir. Elles viennent de  Toile Libre. Hosting pics me permettait de suivre tes conseils. Comment agrandir celle de Toile Libre ??

nicolas@nicolasMAO:~$ sudo apt-get install libqtgui4:i386



[sudo] password for nicolas:
nicolas is not in the sudoers file.  This incident will be reported.
nicolas@nicolasMAO:~$ su -c " apt-get install libqtgui4:i386"
Mot de passe :
Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances      
Lecture des informations d'état... Fait
Le paquet suivant a été installé automatiquement et n'est plus nécessaire :
  sysvinit
Veuillez utiliser « apt-get autoremove » pour le supprimer.
Les paquets supplémentaires suivants seront installés :
  libaudio2:i386 libmng1:i386 libqtcore4:i386 libxt6:i386
Paquets suggérés :
  nas:i386 libicu52:i386 libthai0:i386 qt4-qtconfig:i386
Les NOUVEAUX paquets suivants seront installés :
  libaudio2:i386 libmng1:i386 libqtcore4:i386 libqtgui4:i386 libxt6:i386
0 mis à jour, 5 nouvellement installés, 0 à enlever et 0 non mis à jour.
Il est nécessaire de prendre 6 527 ko dans les archives.
Après cette opération, 19,2 Mo d'espace disque supplémentaires seront utilisés.
Souhaitez-vous continuer ? [O/n] O
Réception de : 1 http://ftp.fr.debian.org/debian/ jessie/main libxt6 i386 1:1.1.4-1+b1 [190 kB]
Réception de : 2 http://ftp.fr.debian.org/debian/ jessie/main libaudio2 i386 1.9.4-3 [83,5 kB]
Réception de : 3 http://ftp.fr.debian.org/debian/ jessie/main libmng1 i386 1.0.10+dfsg-3.1+b3 [195 kB]
Réception de : 4 http://ftp.fr.debian.org/debian/ jessie/main libqtcore4 i386 4:4.8.6+git64-g5dc8b2b+dfsg-3+deb8u1 [1 665 kB]
Réception de : 5 http://ftp.fr.debian.org/debian/ jessie/main libqtgui4 i386 4:4.8.6+git64-g5dc8b2b+dfsg-3+deb8u1 [4 393 kB]
6 527 ko réceptionnés en 5s (1 138 ko/s)    
dpkg-preconfigure: impossible de réouvrir stdin : Aucun fichier ou dossier de ce type
Sélection du paquet libxt6:i386 précédemment désélectionné.
(Lecture de la base de données... 194458 fichiers et répertoires déjà installés.)
Préparation du dépaquetage de .../libxt6_1%3a1.1.4-1+b1_i386.deb ...
Dépaquetage de libxt6:i386 (1:1.1.4-1+b1) ...
Sélection du paquet libaudio2:i386 précédemment désélectionné.
Préparation du dépaquetage de .../libaudio2_1.9.4-3_i386.deb ...
Dépaquetage de libaudio2:i386 (1.9.4-3) ...
Sélection du paquet libmng1:i386 précédemment désélectionné.
Préparation du dépaquetage de .../libmng1_1.0.10+dfsg-3.1+b3_i386.deb ...
Dépaquetage de libmng1:i386 (1.0.10+dfsg-3.1+b3) ...
Sélection du paquet libqtcore4:i386 précédemment désélectionné.
Préparation du dépaquetage de .../libqtcore4_4%3a4.8.6+git64-g5dc8b2b+dfsg-3+deb8u1_i386.deb ...
Dépaquetage de libqtcore4:i386 (4:4.8.6+git64-g5dc8b2b+dfsg-3+deb8u1) ...
Sélection du paquet libqtgui4:i386 précédemment désélectionné.
Préparation du dépaquetage de .../libqtgui4_4%3a4.8.6+git64-g5dc8b2b+dfsg-3+deb8u1_i386.deb ...
Dépaquetage de libqtgui4:i386 (4:4.8.6+git64-g5dc8b2b+dfsg-3+deb8u1) ...
Paramétrage de libxt6:i386 (1:1.1.4-1+b1) ...
Paramétrage de libaudio2:i386 (1.9.4-3) ...
Paramétrage de libmng1:i386 (1.0.10+dfsg-3.1+b3) ...
Paramétrage de libqtcore4:i386 (4:4.8.6+git64-g5dc8b2b+dfsg-3+deb8u1) ...
Paramétrage de libqtgui4:i386 (4:4.8.6+git64-g5dc8b2b+dfsg-3+deb8u1) ...
Traitement des actions différées (« triggers ») pour libc-bin (2.19-18+deb8u6) ...



nicolas@nicolasMAO:~$ cd /opt/GuitarPro6/



nicolas@nicolasMAO:/opt/GuitarPro6$ su -c "/opt/GuitarPro6/GPBankInstaller Banks-r370.gpbank /opt/GuitarPro6"
Mot de passe :
Qt: Session management error: None of the authentication protocols specified are supported
 



501383banksbanks.png

Hors ligne

#25 24-11-2016 08:35:26

chalu
Adhérent(e)
Lieu : Anjou
Distrib. : Debian Jessie (saveur Handylinux 2.5) à jour
Noyau : Linux 3.16.0-4-amd64
(G)UI : XFCE xfwm4
Inscription : 11-03-2016

Re : la dépendance ne peut être satisfaite: gksu:i386

Salut,
Pas d'idée pour résoudre ton problème.
Je peux juste remarquer que Tu essaies d'installer avec la version 11553 qui est vieille. Depuis début octobre, c'est la version 11686 qui est sortie et même celle du tuto est plus récente que la tienne. Il y avait peut-être des bugs dans cette vieille version ?

Bien débuter sur Debian :
->Les cahiers du débutant
->Le projet DFlinux (DebianFacileLinux) deux images ISOs (i386 et amd64) basées sur Debian stable et agrémentées d'outils facilitants pour les débutants

Hors ligne

Pied de page des forums